<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[[#] the band Mumford and Sons win a Grammy Award?]]></sentence>
			<options>
				<option answer="correct">Didn't</option>
					<option>Isn't</option>
					<option>Wasn't</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[[#] you like Jenni Rivera's music?]]></sentence>
			<options>
				<option>Isn't</option>
				<option answer="correct">Don't</option>
				<option>Aren't</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[[#] they an awesome band?]]></sentence>
			<options>
				<option answer="correct">Weren't</option>
				<option>Wasn't</option>
				<option>Didn't</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[[#] you performing at the school talent contest last night?]]></sentence>
			<options>
				<option>Didn't</option>
				<option answer="correct">Weren't</option>
				<option>Aren't</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[[#] Alejandro Sanz the best?]]></sentence>
			<options>
				<option>Weren't</option>
				<option>Didn't</option>
				<option answer="correct">Isn't</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[[#] you the singer in Jack's band?]]></sentence>
			<options>
				<option>Isn't</option>
				<option>Didn't</option>
				<option answer="correct">Aren't</option>
			</options>
		</question>
	</questions>
</exercise>